<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Les subordonnées</span><br><br>

<div id="contenuLecon">

Quand deux réponses sont énoncées avec weil ou dass, les deux réponses sont présentes mais la subordonnée est énoncée une seule et unique fois. Exemple : "Weil es so teuer ist und das essen mir nicht schmeckt" ==> à vérifier

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
